Forum unterstützen

Lexware Elster Modul 16.04 kann nicht installiert werden

Hier ist Platz für Fragen / Themen, welche mit Elster zu tun haben. (im Hinblick auf Integration innerhalb Lexware)

Moderator: Steve Rückwardt

Donnerstein
lex-forum "Frischling"

Beiträge: 4
Registriert: Di 2. Aug 2016, 12:45
Lexware-Software: LFO

Re: Lexware Elster Modul 16.04 kann nicht installiert werden

Beitragvon Donnerstein » Fr 5. Aug 2016, 11:47

Hallo Steve!

Das ist das externe Formular vom Finanzamt, nicht das interne Modul im Programm.
Ich meine mit dem manuellen Download/Update das hier:
https://www.lexware.de/support/update/p ... date-2016/

DAS war der entscheiden Tipp! :)

Nach dem ersten installieren kam allerdings wieder die Mitteilung, das dass Modul nicht aktuell sei.
Unter Programme und Funktionen stand auch wieder nicht LexwareElster.
Deswegen habe ich ein zweites mal das manuelle Elster Update gestartet und da kam dann auch endlich die Frage ob Reparieren oder Deinstallieren.
Bin dann auf deinstallieren und im Anschluss wieder auf das manuelle Elster Update ausführen.
Nach Start des LFO wurde wieder überprüft ob das Modul aktuell ist und dann plötzlich konnte ich die UST ans Finanzamt übermitteln! :P

Vielen, vielen Dank Steve für die tolle Unterstützung! Du hast mein Wochenende gerettet ;)

Herzliche Grüße aus Wattenscheid
Thorsten

Benutzeravatar
Steve Rückwardt
Administrator / Community Manager

Beiträge: 6511
Registriert: Di 27. Mai 2014, 18:33
Lexware-Software: siehe Signatur
Wohnort: Merseburg
Danke gesagt: 539 Mal
Danke erhalten: 593 Mal
Kontaktdaten:

Re: Lexware Elster Modul 16.04 kann nicht installiert werden

Beitragvon Steve Rückwardt » Fr 5. Aug 2016, 23:11

Hallo Thorsten,
und dann plötzlich konnte ich die UST ans Finanzamt übermitteln! :P

Vielen, vielen Dank Steve für die tolle Unterstützung! Du hast mein Wochenende gerettet ;)
freut mich sehr, dass es nun klappt. :) Und wenn damit das ganze Wochenende noch gerettet werden konnten, umso besser. :)
Beste Grüsse

Steve
lex-forum Team
_____________________________________________________________________________
genutzte Software: fo premium 2018 | FiMa 2019 | fo plus 2018
Win7 Pro, i5 3.2GHz, 32GB RAM, SSD

Dir hat die Antwort weitergeholfen? Das freut mich. Du kannst gern etwas Trinkgeld in den Hut werfen, wenn Du magst und lex-forum.net damit unterstützen. Vielen Dank. <3

Forenregeln | Feedback | Tipps für Foreneinträge


Zurück zu „Elster Modul (in Lexware Programmen)“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 3 Gäste